On Mon, Oct 10, 2011 at 01:14:26PM +0200, Brian Sutherland wrote:
> I've managed to port zope.schema to Python 3.2 on a branch
> (jinty-python3).
> 
> It gives up Python 2.5 compatibility and depends on six
> (http://packages.python.org/six/). Any objections to me merging this
> branch?

I just merged this to trunk.

-- 
Brian Sutherland
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to